> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /tracxn/unicorns/search

> List Tracxn (tracxn.com) unicorn companies of a country

**Price:** 20 credits per 100 results



## OpenAPI

````yaml /openapi/company-startup-intel.json post /api/tracxn/unicorns/search
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/tracxn/unicorns/search:
    post:
      tags:
        - /tracxn
      summary: /tracxn/unicorns/search
      description: |-
        List Tracxn (tracxn.com) unicorn companies of a country

        **Price:** 20 credits per 100 results
      operationId: __api_tracxn_unicorns_search_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TracxnUnicornsSearchPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TracxnCompanyCard'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    TracxnUnicornsSearchPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        country:
          $ref: '#/components/schemas/TracxnUnicornCountry'
        count:
          type: integer
          minimum: 1
      type: object
      required:
        - country
        - count
    TracxnCompanyCard:
      properties:
        '@type':
          type: string
          default: TracxnCompanyCard
        name:
          type: string
        id:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        rank:
          anyOf:
            - type: integer
            - type: 'null'
        unicorn_note:
          anyOf:
            - type: string
            - type: 'null'
        founded_year:
          anyOf:
            - type: integer
            - type: 'null'
        city:
          anyOf:
            - type: string
            - type: 'null'
        country:
          anyOf:
            - $ref: '#/components/schemas/TracxnEntityRef'
            - type: 'null'
        primary_sector:
          anyOf:
            - type: string
            - type: 'null'
        highlight:
          anyOf:
            - type: string
            - type: 'null'
        time_to_unicorn:
          anyOf:
            - type: string
            - type: 'null'
        stage:
          anyOf:
            - type: string
            - type: 'null'
        total_funding:
          anyOf:
            - type: number
            - type: 'null'
        latest_round:
          anyOf:
            - $ref: '#/components/schemas/TracxnLatestRound'
            - type: 'null'
        investors:
          items:
            $ref: '#/components/schemas/TracxnEntityRef'
          type: array
          default: []
        annual_revenue:
          anyOf:
            - type: string
            - type: 'null'
        employee_count:
          anyOf:
            - type: integer
            - type: 'null'
        tracxn_score:
          anyOf:
            - type: integer
            - type: 'null'
        competitor_rank:
          anyOf:
            - type: integer
            - type: 'null'
        competitor_count:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - name
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    TracxnUnicornCountry:
      type: string
      enum:
        - algeria
        - anguilla
        - argentina
        - australia
        - austria
        - bahamas
        - bangladesh
        - belgium
        - brazil
        - bulgaria
        - canada
        - cayman-islands
        - chile
        - china
        - colombia
        - croatia
        - cyprus
        - czech-republic
        - denmark
        - egypt
        - estonia
        - finland
        - france
        - germany
        - greece
        - hungary
        - iceland
        - india
        - indonesia
        - ireland
        - israel
        - italy
        - japan
        - lithuania
        - luxembourg
        - malaysia
        - mexico
        - netherlands
        - new-zealand
        - nigeria
        - norway
        - philippines
        - poland
        - portugal
        - romania
        - saudi-arabia
        - seychelles
        - singapore
        - south-africa
        - south-korea
        - spain
        - sweden
        - switzerland
        - taiwan
        - thailand
        - turkey
        - united-arab-emirates
        - united-kingdom
        - united-states
        - uruguay
        - uzbekistan
        - vietnam
        - zimbabwe
    TracxnEntityRef:
      properties:
        '@type':
          type: string
          default: TracxnEntityRef
        name:
          type: string
        id:
          anyOf:
            - type: string
            - type: 'null'
        namespace:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    TracxnLatestRound:
      properties:
        '@type':
          type: string
          default: TracxnLatestRound
        round_name:
          anyOf:
            - type: string
            - type: 'null'
        funded_at:
          anyOf:
            - type: integer
            - type: 'null'
        amount:
          anyOf:
            - type: number
            - type: 'null'
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````